<?php
include('../inc/conf.php');
ini_set('session.use_cookies', 'On');
ini_set('session.use_trans_sid', 'Off');
session_set_cookie_params(604800000, "/", SITE, false, false);
session_start();
if (!isset($_SESSION["uid"])){
echo "Error";
exit;
}
$uid = intval($_SESSION["uid"]);
$bal = mysqli_fetch_assoc(mysqli_query($connect_db, "SELECT uid,bal FROM t_users WHERE uid = '$uid' LIMIT 1"));
$ng = mysqli_fetch_assoc(mysqli_query($connect_db, "SELECT endgame,nowg,jack FROM t_data LIMIT 1"));
if ($ng['endgame'] == 0) { $t = '000'.$timemin.'00'; } else { $t = $ng['endgame']-time(); }
echo $ng['nowg'].' руб.|'.$ng['jack'].' руб.|'.$t.'|'.$bal['bal'];
?>